Нужен модуль корзны 1.5.5.1

Тема в разделе "OpenCart", создана пользователем kolich85, 24 май 2014.

  1. kolich85

    kolich85

    Регистрация:
    19 сен 2013
    Сообщения:
    162
    Симпатии:
    84
    Подскажите модуль который позволяет разместить корзину в правой или левой колонке. Опенкарт 1.5.4.1-1.5.6 (не важно какая из них)... Сразу скажу Модули которые для 1.5.0 -1.5.1 не походят.

    Поймите правильно я пользуюсь поиском ( и на форуме и в гуле) перед тем как создавать тему... Так что если можете подсказать подскажите, а нет промолчите.

    СПАСИБО!!!!
     
    3AHO3A нравится это.
  2. x-guest

    x-guest Команда форума

    Регистрация:
    8 окт 2012
    Сообщения:
    276
    Симпатии:
    977
    Надеюсь что YANDEX выдал более точный результат:
    ____________________________________________________________________________
    1.) Модуль корзина 1.5.4.1 (Совместимость с OpenCart 1.5.4.1)
    2.) Модуль Мини-Корзина (Совместимость с OpenCart v1.5.2, v1.5.2.1, v1.5.3, v1.5.3.1)
    3.) Модуль Корзина OpenCart (Совместимость с OpenCart 1.5.x)
    4.) Модуль корзины для Opencart v.1.5.1 (Совместимость с OpenCart 1.5.1)
    ____________________________________________________________________________
    думаю что чтони-ть из этого тебе подойдет.......
    P.S. Извини но промолчать не смог :redface:
     
    NinoZombie нравится это.
  3. kolich85

    kolich85

    Регистрация:
    19 сен 2013
    Сообщения:
    162
    Симпатии:
    84
    СПАСИБО ЗА ОТВЕТ! НО увы ети все я попробовал... 1 . Вариант работает но не обновляется при добавление товара .. Только при обновление страниц
     
  4. x-guest

    x-guest Команда форума

    Регистрация:
    8 окт 2012
    Сообщения:
    276
    Симпатии:
    977
    ну тогда держи еще и вот эту ТЫК
    *только не забываем читать инструкцию (там описано как сделать чтоб обновлялись товары в корзине)
     
    wonderer22 и kolich85 нравится это.